@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");
/* =================================================
   unique layout
================================================= */
/* -------------------------------------
   article
------------------------------------- */
#article {
  /* -------------------------------------
       section_1
    ------------------------------------- */
}

#article .section {
  /* -------------------------------------
           section_1
        */
}

#article .section.section_1 .inner .content {
  /* -------------------------------------
                       content_1
                    */
  /* -------------------------------------
                       content_2
                    */
  /* -------------------------------------
                       content_3
                    */
}

#article .section.section_1 .inner .content.content_1 {
  width: 100%;
}

#article .section.section_1 .inner .content.content_1 .item {
  width: 85.33333vw;
  margin: 8vw auto 0;
}

#article .section.section_1 .inner .content.content_2 .item {
  width: 84vw;
  padding: 0;
  margin: 8vw auto 8vw;
  border: 1px solid #cccccc;
  border-radius: 4vw;
  position: relative;
}

#article .section.section_1 .inner .content.content_2 .item ul {
  width: 70.66667vw;
  padding: 5.33333vw 0 2.66667vw;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

#article .section.section_1 .inner .content.content_2 .item ul:before, #article .section.section_1 .inner .content.content_2 .item ul:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

#article .section.section_1 .inner .content.content_2 .item ul:before {
  border: 2vw solid transparent;
  border-bottom: none;
  border-top: 4vw solid #cccccc;
  bottom: -3.86667vw;
}

#article .section.section_1 .inner .content.content_2 .item ul:after {
  border: 2vw solid transparent;
  border-bottom: none;
  border-top: 4vw solid white;
  bottom: -3.06667vw;
}

#article .section.section_1 .inner .content.content_2 .item ul li {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0 auto 2.66667vw;
}

#article .section.section_1 .inner .content.content_2 .item ul li span {
  display: block;
  line-height: 1;
}

#article .section.section_1 .inner .content.content_2 .item ul li span.num {
  flex-shrink: 0;
  font-family: 'Josefin Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-weight: 400;
  text-align: right;
  color: #036EB8;
  font-size: 2.1rem;
  font-weight: 500;
  width: 5.33333vw;
  margin: 0 2.66667vw 0 0;
}

#article .section.section_1 .inner .content.content_2 .item ul li span.txt {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-weight: 400;
  font-feature-settings: "palt";
  letter-spacing: 0.075em;
  font-size: 1.4rem;
}

#article .section.section_1 .inner .content.content_3 {
  width: 100%;
}

#article .section.section_1 .inner .content.content_3 .item {
  width: 85.33333vw;
  padding: 0 0 8vw;
  margin: 8vw auto 0;
}

@media screen and (min-width: 768px) {
  /* =================================================
   unique layout
================================================= */
  /* -------------------------------------
   article
------------------------------------- */
  #article {
    /* -------------------------------------
       section_1
    ------------------------------------- */
  }
  #article .section {
    /* -------------------------------------
           section_1
        */
  }
  #article .section.section_1 .inner .content {
    /* -------------------------------------
                       content_1
                    */
    /* -------------------------------------
                       content_2
                    */
    /* -------------------------------------
                       content_3
                    */
  }
  #article .section.section_1 .inner .content.content_1 {
    width: 1020px;
  }
  #article .section.section_1 .inner .content.content_1 .h3.h3_1 {
    padding: 20px 0 50px;
  }
  #article .section.section_1 .inner .content.content_1 .figure {
    width: 1020px;
    padding: 40px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
  }
  #article .section.section_1 .inner .content.content_1 .item {
    width: 100%;
    margin: 0 auto 0;
  }
  #article .section.section_1 .inner .content.content_2 .item {
    width: 680px;
    padding: 0;
    margin: 100px auto 0;
    border-radius: 30px;
  }
  #article .section.section_1 .inner .content.content_2 .item ul {
    width: 500px;
    padding: 40px 0 20px;
  }
  #article .section.section_1 .inner .content.content_2 .item ul:before {
    border: 15px solid transparent;
    border-bottom: none;
    border-top: 30px solid #cccccc;
    bottom: -29px;
  }
  #article .section.section_1 .inner .content.content_2 .item ul:after {
    border: 15px solid transparent;
    border-bottom: none;
    border-top: 30px solid white;
    bottom: -26px;
  }
  #article .section.section_1 .inner .content.content_2 .item ul li {
    margin: 0 auto 20px;
  }
  #article .section.section_1 .inner .content.content_2 .item ul li span.num {
    font-size: 4rem;
    width: 40px;
    margin: 0 20px 0 0;
  }
  #article .section.section_1 .inner .content.content_2 .item ul li span.txt {
    font-size: 2.8rem;
  }
  #article .section.section_1 .inner .content.content_3 .h3.h3_1 {
    margin: 40px auto 0;
  }
  #article .section.section_1 .inner .content.content_3 .item {
    width: 100%;
    padding: 0 0 80px;
    margin: 0 auto;
  }
}
